body {
	background-color: #FFFFFF;
	text-align: left;
	font: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; /* Resets 1em to 10px */
	background-image: url(http://www.vistasurquito.com/images/wallpaper.jpg);
	overflow-x: hidden;
	overflow-y: scroll;
	color: #333333;
	font-size: medium;
	font-style: normal;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

h1 {
	font-size: 23px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #074867;
	text-align: left;
}


	/* Below are the CSS ID Styles */

/* Page describes the layout of the page and its principle attributes */
#page {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px auto;
	width: 1200px;
	height: auto;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
	top: 0px;
	position: relative;
	font: #666666;
	font-size: medium;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	}
/* Image rotate is for the main photo placement and sizing on each page */

#imagerotate {
	text-align: center;
	width: 1200px;
	margin: 0px 0px 0px;
	position: relative;
	height: 446px;
	left: px;
	top: 0px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-color: #333333;
	overflow: visible;
	}
	

}

/* Navigation - this described padding and margins for the Navigation table as well as link attributes */

#navigation {
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #FFFFFF;
	}
	
	
#navigation a:link {
	color: #074867;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
}
#navigation a:hover {
	color: #999999;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
}
#navigation a:visited {
	color: #074867;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
}

/* noborder describes images that need a border*/
#border img {
	border: thin solid #333333;
	font-size: medium;
}
/* pagetitle describes the padding and margins for each pages title*/
#pagetitle {
	text-align: left;
	padding: 0px 0px 0px 14px;
	margin: 0px;
	font-size: medium;
	}
/*  bodytable ID defines the styling for tables used *WITHIN* the main content 
	Thanks go to Two Plus Four in the UK for their Greyscale design :)
*/
#bodytable {
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	color: #333;
	padding-bottom: 0px;
	padding-left: 150px;
	padding-right: 0px;
	padding-top: 0px;
	}

#bodytable a:link {
	color: #074867;
	text-decoration: none;
	font-size: medium;
}
#bodytable a:hover {
	color: #039;
	text-decoration: underline;
	font-size: medium;
}

#bodytable a:visited {
	color: #060;
	font-style: normal;
	font-size: medium;
	text-decoration: none;
}
#bodytable p {
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: medium;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #333;
	font-style: normal;
	}
#bodytable h3 {
	margin-bottom: 8px;
	margin-top: 10px;
	font-size: medium;
	}
#bodytable h5 {
	margin-top: 10px;
	font-size: medium;
	font-weight: normal;
	}
#bodytable select, textarea, input {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: medium;
	line-height: 100%;
	}
#bodytable ul {
	margin-left: 30px;
	margin-bottom: 7px;
	margin-top: 7px;
	font-size: medium;
}	
#bodytable ol {
	margin-left: 30px;
	margin-bottom: 7px;
	margin-top: 7px;
	font-size: medium;
}	
#bodytable img {
	margin-top: 7px;
	margin-bottom: 7px;
	font-weight: bold;
	font-size: medium;
}
#bodytable table {
	border-collapse: collapse;
	font-size: medium;
	border: 1px solid #bbb;
	color: #333;
	background: #ffffff;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
	font-variant: normal;
	}
#bodytable td, th {
	border: 1px dotted #bbb;
	padding: 0.5em;
	color: #074867;
	font-size: medium;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	}
#bodytable caption {
	padding: 0 0 .5em 0;
	text-align: left;
	font-size: medium;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	background: transparent;
	}
/* =links
----------------------------------------------- */

#bodytable table a {
	text-decoration: none;
	font-weight: normal;
	background: transparent;
	font-size: medium;
	padding-bottom: 0px;
	/* [disabled]padding-left: 0px; */
	padding-right: 0px;
	padding-top: 0px;
	}
#bodytable table a:link {
	border-bottom: 0px dashed #ddd;
	color: #074867;
	font-size: medium;
	}
#bodytable table a:visited {
	border-bottom: 1px dashed #ccc;
	text-decoration: none;
	color: #333333;
	font-size: medium;
	}
#bodytable table a:hover {
	border-bottom: 1px dashed #bbb;
	color: #333333;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	}
/* =head =foot
----------------------------------------------- */

#bodytable thead th, tfoot th {
	border: 2px solid #000;
	text-align: left;
	font-size: medium;
	font-weight: normal;
	color: #000;
	background: transparent;
	}
#bodytable tfoot td {
	border: 2px solid #000;
	font-size: medium;
	}
/* =body
----------------------------------------------- */

#bodytable tbody th, tbody td {
	vertical-align: top;
	text-align: left;
	font-size: medium;
	}
#bodytable tbody th {
	white-space: nowrap;
	font-size: medium;
}
.odd {
	background: #fcfcfc;
	font-size: medium;
}
#bodytable tbody tr:hover {
	background: #fafafa;
	font-size: medium;
}

/*  indextable is similar to bodytable except it is specifically tailored for the 
	4x4 layout of the index page  */

#indexbody {
	text-align: left;
	padding: 0px 80px 15px 35px;
	font: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana, sans-serif;
	font-size: medium;
	color: #000;
	}
#indexbody a:link {
	color: #039;
	text-decoration: none;
	font-size: medium;
}
#indexbody a:hover {
	color: #039;
	text-decoration: underline;
	font-size: medium;
}
#indexbody a:visited {
	color: #039;
	text-decoration: none;
	font-size: medium;
}
#indexbody p {
	margin-bottom: 15px;
	margin-top: 15px;
	color: #000;
	font-size: medium;
	font-family: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana, sans-serif;
	}
#indexbody h3 {
	margin-bottom: 8px;
	margin-top: 10px;
	font-size: medium;
	}
#indexbody h5 {
	margin-top: 10px;
	font-size: medium;
	font-weight: normal;
	}
#indexbody ul {
	margin-left: 30px;
	margin-bottom: 7px;
	margin-top: 7px;
	font-size: medium;
}	
#indexbody ol {
	margin-left: 30px;
	margin-bottom: 7px;
	margin-top: 7px;
	font-size: medium;
}	
#indexbody img {
	margin-top: 9px;
	margin-bottom: 5px;
	font-size: medium;
}
#indexbody table {
	font: Segoe, Segoe UI, DejaVu Sans, Trebuchet MS, Verdana, sans-serif;
	font-size: medium;
	color: #000;
	}
#indexbody p.rightmargin {
	margin-right: 10px;
	color: #000;
	font-size: medium;
	}
/* indexTable ENDS */

	
/* footermargins describes the padding and margins for the copyright and directory sections*/
		

/* copyright ID is for ther copyright footer on each page */
#copyright {
	background: #660000;
	text-align: left;
	margin: 0px auto;
	width: 1200px;
	height: 300px;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
	}



#copyright a:link {
	color: #039;
}

#copyright a:hover {
	color: #090;
	text-decoration: none;
}
#copyright a:visited {
	color: #00E;
}
p {
	color: #333;
	text-align: left;
}



/* Directory ID is the the links list footer on each page */
#directory {
	background: #ffffff;
	width: 1200px;
	height: 200px;
	vertical-align: top;
	font-size: 24px;
	padding-top: -10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	text-align: left;
	}

#directory a:link {
	color: #039;
}

#directory a:hover {
	color: #090;
	text-decoration: none;
}
#directory a:visited {
	color: #00E;
}
p {
	color: #333;
	text-align: left;
}







-------------------